/**************  LUBIN THEME STYLES Main Color #9cb31d ***************/

/*.school.lubin-school-of-business a {
	color:#9cb31d;
}*/
.school.lubin-school-of-business .school-color {
  color: #9cb31d !important;
}

.school.lubin-school-of-business .m-event-cal {
  background-color: #9cb31d;
}
.school.lubin-school-of-business .highlight {
  color: #9cb31d;
}
.school.lubin-school-of-business.node-type-news-and-event h2 .field-name-field-hero-title-news-events {
	color:#fff;
	border:0px #fff dotted;
}

.school.lubin-school-of-business.node-type-news-and-event .article h1 .field-name-field-hero-title-news-events {
    color: #214277;
    font-size: 24px;
    letter-spacing: -1px;
}

.page-taxonomy-term-5 {}



.school.lubin-school-of-business .page-taxonomy-term-5 .m-profile .m-profile-text h5 {
    color: #e7e7e7;
    font-family: "BrandonGrotW01-BoldItal",Arial,sans-serif;
    font-weight: normal;
    margin: 2px 0 0 0;
}



.school.lubin-school-of-business .m-4col-wrapper .col {
  border-top-color: #9cb31d;
}
.school.lubin-school-of-business .m-4col-wrapper .col p a:hover,
.school.lubin-school-of-business .m-4col-wrapper .col ul li a:hover {
  border-bottom: 1px solid #9cb31d;
  color: #9cb31d;
}
.school.lubin-school-of-business #l-top-footer li h2 #t-my {
  color: #9cb31d;
}
.school.lubin-school-of-business #l-top-footer li:first-child {
  padding: 16px 17px;
}
.school.lubin-school-of-business .m-cap-carousel li h5 {
  color: #9cb31d;
}
.school.lubin-school-of-business .m-hm-carousel-ctrls a.active {
  background-position: 0 -68px;
}
.school.lubin-school-of-business .m-btn-carousel-ctrls li a.previous-btn:hover {
  background: #eee url("../img/arrow-darkergreen-left.png") no-repeat 15% center;
}
.school.lubin-school-of-business .m-btn-carousel-ctrls li a.next-btn:hover {
  background: #eee url("../img/arrow-darkergreen-right.png") no-repeat 85% center;
}
.school.lubin-school-of-business .m-btn-carousel-ctrls li,
.school.lubin-school-of-business .m-btn-general li {
  background-color: #9cb31d;
}
.school.lubin-school-of-business .m-btn-carousel-ctrls li a:hover,
.school.lubin-school-of-business .m-btn-general li a:hover,
.school.lubin-school-of-business .show-wrapper .btn {
  color: #9cb31d;
}
.school.lubin-school-of-business .m-search-results .m-btn-general li {
  background-color: #eee;
}
.school.lubin-school-of-business .m-search-results .m-btn-general li a {
  color: #969696;
}
.school.lubin-school-of-business .m-search-results .m-btn-general li a:hover, .school.lubin-school-of-business .m-search-results .m-btn-general li a.selected {
  background-color: #9cb31d;
  color: #fff;
}
.school.lubin-school-of-business .left-nav > ul > li.active > a,
.school.lubin-school-of-business .left-nav > ul > li.active > a:hover {
  background: #9cb31d url("../img/arrow-white-down.png") 90% center no-repeat;
  color: #fff;
}
.school.lubin-school-of-business .left-nav > ul > li > a:hover {
  background: #fff url("../img/arrow-darkergreen-right.png") 90% center no-repeat;
  color: #9cb31d;
}
.school.lubin-school-of-business .left-nav > ul > li.no-submenu > a:hover {
  background-image: none;
}
.school.lubin-school-of-business .left-nav > ul > li.active.no-submenu > a,
.school.lubin-school-of-business .left-nav > ul > li.active.no-submenu > a:hover {
  background: #9cb31d;
}
.school.lubin-school-of-business .left-nav ul ul li.current a:hover,
.school.lubin-school-of-business .left-nav ul ul.show li.current a:hover {
  color: #fff;
}
.school.lubin-school-of-business .left-nav ul ul li a:hover,
.school.lubin-school-of-business .left-nav ul ul.show li a:hover {
  color: #9cb31d;
}
.school.lubin-school-of-business #l-main-nav li#school-title {
  color: #9cb31d;
}
.school.lubin-school-of-business #l-secondary-nav li a:hover {
  color: #9cb31d;
}
.school.lubin-school-of-business #l-secondary-nav li.current a,
.school.lubin-school-of-business #l-secondary-nav li.active a {
  color: #9cb31d;
}
.school.lubin-school-of-business #l-tertiary-nav ul > li > a:hover {
  color: #9cb31d;
}
.school.lubin-school-of-business #l-tertiary-nav ul > li.current > a {
  color: #9cb31d;
}
.school.lubin-school-of-business #school-title a, .school.lubin-school-of-business #school-title a:active, .school.lubin-school-of-business #school-title a:visited, .school.lubin-school-of-business #school-title a:hover {
  color: #9cb31d !important;
}
/*
.school.lubin-school-of-business #l-tertiary-nav ul > li:last-child a:hover,
.school.lubin-school-of-business #l-tertiary-nav ul > li.current:last-child a {
  background: url("../img/arrow-darkergreen-down.png") 100% center no-repeat;
  padding: 0 30px 0 0;
}
*/
.school.lubin-school-of-business #l-tertiary-nav ul > li.rss:last-child a:hover,
.school.lubin-school-of-business #l-tertiary-nav ul > li.rss.current:last-child a {
  background: none;
  padding: 0px;
}
.school.lubin-school-of-business .t-inside-wrapper.alt .t-mainTitle,
.school.lubin-school-of-business .t-inside-wrapper.alt .t-mainTitle a,
.school.lubin-school-of-business .t-inside-wrapper.alt .t-mainTitle a:active,
.school.lubin-school-of-business .t-inside-wrapper.alt .t-mainTitle a:visited,
.school.lubin-school-of-business .t-inside-wrapper.alt .t-mainTitle a:hover {
  color: #9cb31d;
}
.school.lubin-school-of-business .inner-subcontainer .t-subTitle {
  color: #9cb31d;
}
.school.lubin-school-of-business #m-search-box input[type=button] {
  background-color: #9cb31d;
}
.school.lubin-school-of-business #m-search-box input[type=button]:hover {
  color: #9cb31d !important;
}
.school.lubin-school-of-business #m-search-box label {
  color: #9cb31d;
}
.school.lubin-school-of-business .m-col-box h3, .school.lubin-school-of-business .m-col-box h5, .school.lubin-school-of-business .m-col-box h6,
.school.lubin-school-of-business .faculty-info .col h5.college,
.school.lubin-school-of-business .programs h3, .school.lubin-school-of-business .m-accordion h3,
.school.lubin-school-of-business .program-details.m-3col-wrapper h5,
.school.lubin-school-of-business .m-profile-text h2,
.school.lubin-school-of-business #m-profile-carousel .m-profile-text h4,
.school.lubin-school-of-business .student-profile blockquote,
.school.lubin-school-of-business .m-connect-wrapper h3,
.school.lubin-school-of-business .m-connect-wrapper h3 a,
.school.lubin-school-of-business .m-connect-wrapper h3 a:hover {
  color: #9cb31d;
}
.school.lubin-school-of-business .m-profile {
  background-color: #9cb31d;
}
.school.lubin-school-of-business .m-accordion h3.hover {
  color: #fff;
  background: #9cb31d url("../img/arrow-white-right.png") 96% center no-repeat;
}
.school.lubin-school-of-business .m-accordion h3.active.hover {
  color: #fff;
  background: #9cb31d url("../img/arrow-white-down.png") 96% center no-repeat;
}
.school.lubin-school-of-business .video:hover:after,
.school.lubin-school-of-business #m-profile-highlight .video:hover:after {
  background-position: 0 -75px;
}
.school #l-main-nav li#school-title a {
    font-size: 20px;
    line-height: 20px;
}
.school.lubin-school-of-business #l-secondary-nav li a:hover, 
.school.lubin-school-of-business #l-secondary-nav li.current a, 
.school.lubin-school-of-business li#school-title a, 
.school.lubin-school-of-business #l-tertiary-nav ul > li > a:hover, 
.school.lubin-school-of-business #l-tertiary-nav ul > li.current > a, 
.school.lubin-school-of-business .t-inside-wrapper.alt .t-mainTitle, 
.school.lubin-school-of-business .t-inside-wrapper.alt .t-mainTitle a, 
.school.lubin-school-of-business .t-inside-wrapper.alt .t-mainTitle a:hover, 
.school.lubin-school-of-business .inner-subcontainer .t-subTitle, 
.school.lubin-school-of-business .show-wrapper .btn {
    color: #9cb31d !important;
}
.school #l-main-nav li#school-title a {
    font-size: 20px;
    line-height: 20px;
}


/* changed from $214277 to 623799 */
.school.lubin-school-of-business .m-event-cal {
  background-color: #9cb31d;
}
.school.lubin-school-of-business .highlight {
  color: #9cb31d;
}
.school.lubin-school-of-business .m-4col-wrapper .col {
  border-top-color: #9cb31d;
}
.school.lubin-school-of-business .m-4col-wrapper .col p a:hover,
.school.lubin-school-of-business .m-4col-wrapper .col ul li a:hover {
  border-bottom: 1px solid #9cb31d;
  color: #9cb31d;
}
.school.lubin-school-of-business #l-top-footer li h2 #t-my {
  color: #9cb31d;
}
.school.lubin-school-of-business #l-top-footer li:first-child {
  padding: 16px 16px;
}
.school.lubin-school-of-business .m-cap-carousel li h5 {
  color: #9cb31d;
}
.school.lubin-school-of-business .m-hm-carousel-ctrls a.active {
  background-position: 0 -102px;
}
.school.lubin-school-of-business #l-main-nav li#school-title,
.school.lubin-school-of-business #l-main-nav li#school-title a,
 {
  color: #9cb31d;
  font-size: 20px;
  line-height:20px;
}
.school.lubin-school-of-business #l-secondary-nav li a:hover,
.school.lubin-school-of-business li#school-title a {
  color: #9cb31d !important;
}
.school.lubin-school-of-business .video:hover:after {
  background-position: 0 -150px;
}


/* school specific styles / colors for h2 in page content areas 
/* school specific styles / colors for h2 in page content areas */
.school.node-type-article .col-main h2,
.school.node-type-basic-page .col-main h2,
.school.node-type-initiatives-research .col-main h2,
.school.node-type-marketing-message .col-main h2,
.school.node-type-article .article h2,
.school.node-type-basic-page .article h2,
.school.node-type-initiatives-research .article h2,
.school.node-type-marketing-message .article h2

{color: #9cb31d !important; font-size: 27px !important; letter-spacing: -1px;}


/* top menu adjustments for desktop only */
@media (min-width: 769px) { 

  .school.lubin-school-of-business .t-inside-wrapper.alt .t-mainTitle a {
    margin-left: 15px;
  }

  .school.lubin-school-of-business #nav-wrapper {
    padding: 0;
  }

  .school.lubin-school-of-business #l-secondary-nav li {
    padding:0 14px;
    min-width:90px;
    max-width:100px;
    width:auto;
  }

  /* departments centers tab highlight */
  .page-taxonomy-term-6 #l-secondary-nav li:nth-child(5) {
    background: #e6e6e6;
  }
  .page-taxonomy-term-6 #l-secondary-nav li:nth-child(5) a {
    color: #9cb31d;
  }

  /* explore programs tab highlight */
  .page-taxonomy-term-3 #l-secondary-nav li:nth-child(2) {
    background: #e6e6e6;
  }
  .page-taxonomy-term-3 #l-secondary-nav li:nth-child(2) a {
    color: #9cb31d;
  }

  /* meet faculty tab highlight */
  .page-taxonomy-term-4 #l-secondary-nav li:nth-child(3) {
    background: #e6e6e6;
  }
  .page-taxonomy-term-4 #l-secondary-nav li:nth-child(3) a {
    color: #9cb31d;
  }	
	
}